@echo off

ECHO.
ECHO		Diffusion MRI distortion correction demonstration
ECHO		Brain Imaging and Analysis Center, Duke University
ECHO		=================================================
ECHO.


REM	For usage, run dtic without arguements


dtic .\demo_data\P37888.7 .\demo_data 128 128 1 32 7 24 140
